local fn = _gn(0x305C8DCD79DA8B0F)
--- IS_DISABLED_CONTROL_JUST_RELEASED
-- @param padIndex :
-- @param control :
function Global.IsDisabledControlJustReleased(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
